#downloaddo723datasheetbut a,
#downloaddo760datasheetbut a,
#downloadcs200hdatasheetbu a,
#downloaddo8datasheetbutto a,
#downloadcs230datasheetbut a,
#downloadcs200datasheetbut a,
#downloaddo719datasheetbut a  {
   background-repeat: no-repeat;
   display: block;
   height: 38px;
   width: 94px;
   font-size: 38px;
   line-height: 38px;
}

#downloadcs200hselectiongu a,
#downloaddo719selectiongui a,
#downloaddo760selectiongui a,
#downloadcs200selectiongui a,
#downloaddo723selectiongui a,
#downloadcs230selectiongui a  {
   background-repeat: no-repeat;
   display: block;
   height: 38px;
   width: 114px;
   font-size: 38px;
   line-height: 38px;
}

#downloadcs200selectiongui,
#downloaddo719selectiongui,
#downloaddo760selectiongui,
#downloadcs200hselectiongu,
#downloaddo723selectiongui,
#downloadcs230selectiongui  {
   margin: 24px 0px 0px 49px;
   height: 38px;
   width: 114px;
   top: 0px;
   left: 0px;
   position: relative;
}

#d0719copy,
#d0723copy,
#cs200h1,
#cs200copy,
#d0760h1,
#d0723h1,
#i1100d0760,
#d08copy,
#cs200hth1,
#cs230h1,
#cs200htcopy,
#d08h1,
#cs230copy,
#d0719h1  {
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 43px;
   margin-right: 0px;
   margin-bottom: 0px;
}

#downloaddo760datasheetbut,
#downloaddo719datasheetbut,
#downloaddo723datasheetbut,
#downloaddo8datasheetbutto,
#downloadcs230datasheetbut  {
   height: 38px;
   width: 94px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 194px;
   margin-right: 0px;
   margin-top: 24px;
}

#cs230bullets,
#cs200htbullets,
#d0723bullets,
#cs200bullets,
#d0719bullets,
#d08bullets,
#d0760bullets  {
   margin: 94px 0px 0px 7px;
   width: 144px;
   top: 0px;
   left: 0px;
   position: relative;
}

#applicationspicturebox table,
#homepicturebox table,
#servicepicturebox table,
#techpicturebox table  {
   width: 100%;
   height: 100%;
}

#i1338downloadcertificateofcomp,
#i1340downloadcertificateofcomp,
#i1581downloadcorporatebrochure  {
   height: 38px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 8px;
   margin-bottom: 0px;
}

#i1023applicationsh1,
#techh1,
#i1033applicationsh1,
#homeh2,
#productsh1,
#homeh1  {
   width: 418px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-bottom: 0px;
}

#digitalproductsmenu ul li a,
#powermenu ul li a,
#analogproductsmenu ul li a  {
   padding-left: 0px;
   padding-right: 0px;
   width: 100%;
   display: block;
}

#techpicturebox,
#homepicturebox,
#servicepicturebox,
#applicationspicturebox  {
   margin: 122px 0px 0px 29px;
   height: 194px;
   width: 198px;
   top: 0px;
   left: 0px;
   position: relative;
}

#footermenu > ul > li > a,
.fl li *,
.fl li a,
#heliosmenu > ul > li > a  {
   display: inline;
}

#powermenu ul li,
#digitalproductsmenu ul li,
#analogproductsmenu ul li  {
   width: 100%;
   margin-right: 0px;
   margin-left: 0px;
}

#i1297downloadcorporatebrochure a,
#i1581downloadcorporatebrochure a  {
   background: url(sg_home_media/d1297downloadcorporatebroch.gif) no-repeat;
   display: block;
   height: 38px;
   width: 89px;
   font-size: 38px;
   line-height: 38px;
}

#i1336downloaddnvcertificationi a,
#i1344downloaddnvcertificationi a  {
   background-repeat: no-repeat;
   display: block;
   height: 38px;
   width: 120px;
   font-size: 38px;
   line-height: 38px;
}

#i1344downloaddnvcertificationi,
#i1336downloaddnvcertificationi  {
   height: 38px;
   width: 120px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 42px;
}

#powermenu ul,
#digitalproductsmenu ul,
#analogproductsmenu ul  {
   font: normal normal 18px/24px Arial, Helvetica, sans-serif;
   margin: 0px;
   padding: 0px;
   color: #000000;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: left;
}

#downloadcs200hdatasheetbu,
#downloadcs200datasheetbut  {
   margin: 24px 0px 0px 43px;
   height: 38px;
   width: 94px;
   top: 0px;
   left: 0px;
   position: relative;
}

#i1315layer70,
#i1317layer70,
#layer64,
#layer69  {
   margin: 42px 0px 0px 0px;
   height: 64px;
   width: 89px;
   top: 0px;
   left: 0px;
   position: relative;
   background-repeat: no-repeat;
}

#i1233blueline,
#i1207blueline,
#i1226blueline  {
   height: 1px;
   width: 310px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-bottom: 0px;
   background-color: #0066CC;
   background-image: none;
   font-size: 1px;
}

#layer65,
#layer72,
#layer67,
#i3picturebox  {
   margin: 146px 0px 0px 0px;
   height: 107px;
   width: 91px;
   top: 0px;
   left: 0px;
   position: relative;
   background-repeat: no-repeat;
}

#layer61,
#layer68,
#layer61copy,
#layer63  {
   margin: 57px 0px 0px -22px;
   height: 65px;
   width: 90px;
   top: 0px;
   left: 0px;
   position: relative;
   background-repeat: no-repeat;
}

#heliosmenu ul li,
#footermenu ul li  {
   height: 100%;
   margin-top: 0px;
   margin-bottom: 0px;
}

#i1344downloaddnvcertificationi a  {
   background-image: url(sg_service--support_media/d1344downloaddnvcertificati.gif);
}

#i1336downloaddnvcertificationi a  {
   background-image: url(sg_service--support_media/d1336downloaddnvcertificati.gif);
}

#layer71,
#layer66copy,
#layer62  {
   margin: 86px 0px 0px 61px;
   height: 96px;
   width: 77px;
   top: 0px;
   left: 0px;
   position: relative;
   background-repeat: no-repeat;
}

#powermenu,
#digitalproductsmenu  {
   position: relative;
   left: 0px;
   top: 0px;
   margin-top: 9px;
   margin-left: 52px;
   margin-right: 0px;
}

#i1338downloadcertificateofcomp  {
   margin-left: 13px;
   width: 130px;
}

#i1344downloaddnvcertificationi  {
   margin-bottom: 0px;
   margin-left: 20px;
}

#i1581downloadcorporatebrochure  {
   margin-left: 20px;
   width: 89px;
}

#i1336downloaddnvcertificationi  {
   margin-bottom: 41px;
   margin-left: 356px;
}

#i1340downloadcertificateofcomp  {
   margin-left: 356px;
   width: 127px;
}

#i1341blueline,
#i1261blueline  {
   background: url(sg_service--support_media/d1247blueline.gif) no-repeat;
   height: 1px;
   width: 280px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-bottom: 0px;
}

#i1247blueline,
#i1254blueline  {
   height: 1px;
   width: 280px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 193px;
   margin-right: 0px;
   margin-bottom: 0px;
   background-repeat: no-repeat;
}

#downloaddo760datasheetbut a  {
   background-image: url(sg_d07-60_media/downloaddo760datasheetbut.gif);
}

#downloaddo8datasheetbutto a  {
   background-image: url(sg_d08_media/downloaddo8datasheetbutto.gif);
}

#downloadcs200hdatasheetbu a  {
   background-image: url(sg_cs200h_media/downloadcs200hdatasheetbu.gif);
}

#downloaddo719selectiongui a  {
   background-image: url(sg_d07-19_media/downloaddo719selectiongui.gif);
}

#downloaddo723selectiongui a  {
   background-image: url(sg_d07-23_media/downloaddo723selectiongui.gif);
}

#downloadcs230datasheetbut a  {
   background-image: url(sg_cs230_media/downloadcs230datasheetbut.gif);
}

#line,
#linetop,
#linebottom  {
   position: absolute;
   left: 82px;
   width: 837px;
   height: 1px;
   margin-left: 0px;
   margin-top: 0px;
   background-color: #0066CC;
   background-image: none;
   font-size: 1px;
}

#downloadcs200datasheetbut a  {
   background-image: url(sg_cs200_media/downloadcs200datasheetbut.gif);
}

#downloadcs200hselectiongu a  {
   background-image: url(sg_cs200h_media/downloadcs200hselectiongu.gif);
}

#downloaddo760selectiongui a  {
   background-image: url(sg_d07-60_media/downloaddo760selectiongui.gif);
}

#downloaddo719datasheetbut a  {
   background-image: url(sg_d07-19_media/downloaddo719datasheetbut.gif);
}

#downloadcs200selectiongui a  {
   background-image: url(sg_cs200_media/downloadcs200selectiongui.gif);
}

#downloaddo723datasheetbut a  {
   background-image: url(sg_d07-23_media/downloaddo723datasheetbut.gif);
}

#downloadcs230selectiongui a  {
   background-image: url(sg_cs230_media/downloadcs230selectiongui.gif);
}

#downloadcs230datasheetbut  {
   margin-bottom: 83px;
   margin-top: -3px;
}

#downloadcs230selectiongui  {
   margin-top: -3px;
}

#downloaddo8datasheetbutto  {
   margin-bottom: 0px;
}

#downloaddo719datasheetbut  {
   margin-bottom: 84px;
}

#downloaddo723datasheetbut  {
   margin-bottom: 73px;
}

#downloaddo760datasheetbut  {
   margin-bottom: 68px;
}

#digital,
#analog,
#power  {
   height: 25px;
   width: 114px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 36px;
   margin-right: 0px;
   margin-bottom: 0px;
   background-repeat: no-repeat;
}

.footer_div_bkg,
.page_content_bkg  {
   position: absolute;
   width: 1000px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

#homecopy1,
#homecopy2  {
   width: 436px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 20px;
   margin-right: 0px;
}

#layer52copy,
#layer52  {
   background: url(sg_cs200_media/layer52.gif) no-repeat;
   height: 349px;
   width: 271px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 76px;
   margin-bottom: 76px;
}

#digitalproductsmenu  {
   margin-bottom: 0px;
   width: 84px;
}

#i1033applicationsh1  {
   margin-top: 12px;
   margin-left: 19px;
}

#i1023applicationsh1  {
   margin-top: 16px;
   margin-left: 25px;
}

#heliosmenu ul li a  {
   padding: 2px 0.48em 3px 0.48em;
   line-height: 17px;
   height: 100%;
}

#footermenu ul li a  {
   padding: 2px 0.44em 3px 0.44em;
   line-height: 14px;
   height: 100%;
}

#heliostypecopy  {
   background: url(sg_technology_media/heliostypecopy.gif) no-repeat;
   position: absolute;
   left: 383px;
   top: 45px;
   z-index: 5;
   width: 284px;
   height: 25px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1254blueline  {
   background-image: url(sg_d07-60_media/d1247blueline.gif);
   margin-top: 75px;
}

#i1247blueline  {
   background-image: url(sg_d07-23_media/d1247blueline.gif);
   margin-top: 23px;
}

#i1341blueline  {
   margin-top: 9px;
   margin-left: 36px;
}

#footermenu ul  {
   height: 14px;
   margin: 0px;
   padding: 0px;
   line-height: 14px;
   font-size: 9px;
   font-family: Arial, Helvetica, sans-serif;
   text-align: right;
}

#i1233blueline  {
   margin-top: 10px;
   margin-left: 193px;
}

#i1226blueline  {
   margin-top: 25px;
   margin-left: 42px;
}

#i1261blueline  {
   margin-top: 30px;
   margin-left: 193px;
}

#heliosmenu ul  {
   height: 17px;
   margin: 0px;
   padding: 0px;
   line-height: 17px;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
   text-align: left;
}

#i1207blueline  {
   margin-top: 43px;
   margin-left: 42px;
}

#i1315layer70  {
   background-image: url(sg_home_media/layer70.gif);
}

#searchxmedia  {
   position: absolute;
   left: 664px;
   top: 111px;
   z-index: 4;
   width: 315px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1317layer70  {
   background-image: url(sg_home_media/layer70.gif);
}

#page_content  {
   min-height: 838px;
}

#editbutton a  {
   background: url(sg_technology_media/editbutton.gif) no-repeat;
   display: block;
   height: 63px;
   width: 63px;
   font-size: 63px;
   line-height: 63px;
}

#i3picturebox  {
   background-image: url(sg_home_media/i3picturebox.gif);
}

#clear_footer  {
   height: 98px;
   clear: both;
}

#cs200htcopy  {
   margin-top: 13px;
   width: 301px;
}

#layer61copy  {
   background-image: url(sg_home_media/layer61.gif);
}

#layer52copy  {
   margin-left: 30px;
}

#layer66copy  {
   background-image: url(sg_service--support_media/layer66copy.gif);
}

#productsh1  {
   margin-top: 21px;
   margin-left: 18px;
}

#editbutton  {
   position: absolute;
   left: 310px;
   top: 25px;
   z-index: 5;
   width: 63px;
   height: 63px;
   margin-left: 0px;
   margin-top: 0px;
}

#maincolumn  {
   margin: 144px 0px 0px 79px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 843px;
   min-height: 694px;
}

#i1100d0760  {
   margin-top: 14px;
   width: 250px;
}

#footer_div  {
   height: 98px;
   clear: both;
   background-color: #FFFEFE;
}

#linebottom  {
   z-index: 4;
   top: 138px;
}

#heliosmenu  {
   position: absolute;
   left: 81px;
   top: 116px;
   z-index: 4;
   margin-left: 0px;
   margin-top: 0px;
}

#footermenu  {
   position: absolute;
   left: 576px;
   top: 66px;
   z-index: 3;
   margin-left: 0px;
   margin-top: 0px;
}

#homecopy2  {
   margin-bottom: 8px;
   margin-top: 10px;
}

#d0719copy  {
   margin-top: 17px;
   width: 306px;
}

#cs230copy  {
   margin-top: 13px;
   width: 243px;
}

#d0723copy  {
   margin-top: 19px;
   width: 284px;
}

#cs200hth1  {
   margin-top: 95px;
   width: 315px;
}

#homecopy1  {
   margin-bottom: 0px;
   margin-top: 6px;
}

#cs200copy  {
   margin-top: 14px;
   width: 313px;
}

#powermenu  {
   margin-bottom: 28px;
   width: 75px;
}

#page_div  {
   min-height: 100%;
   margin-bottom: -98px;
   position: relative;
}

#bluewave  {
   background: url(sg_technology_media/bluewave.gif) no-repeat;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 4;
   width: 997px;
   height: 104px;
   margin-left: 0px;
   margin-top: 0px;
}

#layer63  {
   background-image: url(sg_technology_media/layer63.gif);
}

#layer68  {
   background-image: url(sg_applications_media/layer68.gif);
}

#d0760h1  {
   margin-top: 95px;
   width: 238px;
}

#topdots  {
   background: url(sg_technology_media/topdots.gif) no-repeat;
   position: absolute;
   left: 0px;
   top: 152px;
   z-index: 3;
   width: 1000px;
   height: 434px;
   margin-left: 0px;
   margin-top: 0px;
}

#address  {
   position: absolute;
   left: 92px;
   top: 64px;
   z-index: 3;
   width: 400px;
   margin-left: 0px;
   margin-top: 0px;
}

#layer64  {
   background-image: url(sg_service--support_media/layer64.gif);
}

#d0723h1  {
   margin-top: 95px;
   width: 299px;
}

#layer71  {
   background-image: url(sg_applications_media/layer71.gif);
}

#cs200h1  {
   margin-top: 95px;
   width: 418px;
}

#layer72  {
   background-image: url(sg_service--support_media/layer72.gif);
}

#layer62  {
   background-image: url(sg_home_media/layer62.gif);
}

#cs230h1  {
   margin-top: 95px;
   width: 257px;
}

#linetop  {
   z-index: 4;
   top: 106px;
}

#layer69  {
   background-image: url(sg_technology_media/layer69.gif);
   margin-top: -17px;
}

#layer67  {
   background-image: url(sg_applications_media/layer67.gif);
}

#d08copy  {
   margin-top: 17px;
   width: 300px;
}

#layer52  {
   margin-left: -73px;
}

#layer65  {
   background-image: url(sg_technology_media/layer65.gif);
}

#digital  {
   background-image: url(sg_products_media/digital.gif);
   margin-top: 28px;
}

#d0719h1  {
   margin-top: 95px;
   width: 329px;
}

#layer61  {
   background-image: url(sg_home_media/layer61.gif);
}

#techh1  {
   margin-top: 53px;
   margin-left: -461px;
}

#analog  {
   background-image: url(sg_products_media/analog.gif);
   margin-top: 18px;
}

#homeh2  {
   margin-top: 37px;
   margin-left: 20px;
}

#homeh1  {
   margin-top: 16px;
   margin-left: 20px;
}

#power  {
   background-image: url(sg_products_media/power.gif);
   margin-top: 20px;
}

#d08h1  {
   margin-top: 95px;
   width: 304px;
}

#line  {
   z-index: 3;
   top: 48px;
}

#dots  {
   background: url(sg_technology_media/dots.gif) no-repeat;
   position: absolute;
   left: 112px;
   top: 0px;
   z-index: 3;
   width: 888px;
   height: 151px;
   margin-left: 0px;
   margin-top: 0px;
}

.container_div  {
   margin: 0px auto 0px auto;
   width: 1000px;
   position: relative;
}

.spacing_div  {
   height: 0px;
   min-height: 0px;
}

.full_width  {
   min-width: 1000px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

*:focus  {
   outline-style: none;
}

.divider  {
   clear: left;
   display: block;
}

.c_b * a  {
   color: #000000;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.fl li  {
   float: left;
}

.flow  {
   z-index: 2;
   position: relative;
}

a.nm  {
   background-position: 0px 0px;
}

ains  {
   text-decoration: none;
}

html, body  {
   background-color: #FFFFFF;
   height: 100%;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

